=== debian/control ===
Source: globus-ftp-client
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-ftp-control-dev (>= 4), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gssapi-gsi-dev (>= 10), libglobus-xio-dev (>= 3), libglobus-xio-popen-driver-dev (>= 2), libssl-dev, doxygen, graphviz, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), openssl
Standards-Version: 3.9.8
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-client
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-ftp-client
Homepage: http://toolkit.globus.org/

Package: libglobus-ftp-client2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-popen-driver (>= 2) | libglobus-xio-popen-driver0 (>= 2)
Description: Globus Toolkit - GridFTP Client Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-client2 package contains:
 GridFTP Client Library

Package: libglobus-ftp-client-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-ftp-control-dev (>= 4), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gssapi-gsi-dev (>= 10), libglobus-xio-dev (>= 3), libglobus-xio-popen-driver-dev (>= 2), libssl-dev
Recommends: libglobus-ftp-client-doc (= ${source:Version})
Description: Globus Toolkit - GridFTP Client Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-client-dev package contains:
 GridFTP Client Library Development Files

Package: libglobus-ftp-client-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Globus Toolkit - GridFTP Client Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-client-doc package contains:
 GridFTP Client Library Documentation Files

Package: libglobus-ftp-client-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Provides: globus-ftp-client-dbg
Replaces: globus-ftp-client-dbg (<< 7.6)
Conflicts: globus-ftp-client-dbg (<< 7.6)
Pre-Depends: ${misc:Pre-Depends}
Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GridFTP Client Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-client-dbg package contains:
 GridFTP Client Library Debug Symbols
