## globus-ftp-client 8.34

=== debian/changelog ===
globus-ftp-client (8.34-1) unstable; urgency=medium

  * GT6 update: Add FTP_TEST_RESTART_AFTER_RANGE=n to force restarts after
    n range markers for restart points 22 and 24 (RETR_RESPONSE and
    STOR_RESPONSE)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 17 Mar 2017 16:30:30 +0100
