## globus-ftp-client 8.35

=== debian/changelog ===
globus-ftp-client (8.35-1) unstable; urgency=medium

  * GT6 update: Remove some redundant tests to reduce test time
  * Adapt to Perl 5.26 - POSIX::tmpnam() no longer available

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Jun 2017 09:50:18 +0200
