=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-ftp-control-dev (>= 4), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gssapi-gsi-dev (>= 10), libglobus-xio-dev (>= 3), libglobus-xio-popen-driver-dev (>= 2), libssl-dev, doxygen, graphviz, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), openssl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-client
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-ftp-client
@@ -13,7 +13,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-popen-driver (>= 2) | libglobus-xio-popen-driver0 (>= 2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-popen-driver (>= 2)
 Description: Globus Toolkit - GridFTP Client Library
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
