## globus-ftp-client 8.36

=== debian/changelog ===
globus-ftp-client (8.36-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:28 +0200

globus-ftp-client (8.36-1) unstable; urgency=medium

  * GT6 update: Replace deprecated perl POSIX::tmpnam with File::Temp::tmpnam
  * Drop patch globus-ftp-client-perl-posix.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 04 Jul 2017 17:00:58 +0200
