=== debian/control ===
--- 
+++ 
@@ -55,23 +55,3 @@
  .
  The libglobus-ftp-client-doc package contains:
  GridFTP Client Library Documentation Files
-
-Package: libglobus-ftp-client-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-ftp-client-dbg
-Replaces: globus-ftp-client-dbg (<< 7.6)
-Conflicts: globus-ftp-client-dbg (<< 7.6)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - GridFTP Client Library Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-ftp-client-dbg package contains:
- GridFTP Client Library Debug Symbols
