## globus-ftp-client 9.1

=== debian/changelog ===
globus-ftp-client (9.1-2) unstable; urgency=medium

  * Bump GCT release version to 6.2

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Nov 2018 11:33:54 +0100

globus-ftp-client (9.1-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (9.0)
  * Use 2048 bit RSA key for tests (9.1)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200

globus-ftp-client (8.37-1) unstable; urgency=medium

  * GT6 update: Use 2048 bit keys to support openssl 1.1.1
  * Drop patch globus-ftp-client-2048-bits.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 01 Sep 2018 18:28:18 +0200

globus-ftp-client (8.36-3) unstable; urgency=medium

  * Use 2048 bit RSA key for tests (Closes: #897652)
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 26 Aug 2018 08:27:20 +0200
