=== debian/control ===
Source: globus-ftp-client
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 libglobus-common-dev (>= 15),
 libglobus-ftp-control-dev (>= 4),
 libglobus-gsi-callback-dev (>= 4),
 libglobus-gsi-credential-dev (>= 5),
 libglobus-gsi-sysconfig-dev (>= 5),
 libglobus-gssapi-gsi-dev (>= 10),
 libglobus-xio-dev (>= 3),
 libglobus-xio-popen-driver-dev (>= 2),
 libssl-dev,
 doxygen,
 libglobus-gridftp-server-dev (>= 7),
 globus-gridftp-server-progs (>= 7),
 openssl
Standards-Version: 4.4.0
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-ftp-client
Vcs-Git: https://salsa.debian.org/ellert/globus-ftp-client.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-ftp-client2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libglobus-xio-popen-driver (>= 2)
Description: Grid Community Toolkit - GridFTP Client Library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-ftp-client2 package contains:
 GridFTP Client Library

Package: libglobus-ftp-client-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglobus-ftp-client2 (= ${binary:Version}),
 ${misc:Depends},
 libglobus-common-dev (>= 15),
 libglobus-ftp-control-dev (>= 4),
 libglobus-gsi-callback-dev (>= 4),
 libglobus-gsi-credential-dev (>= 5),
 libglobus-gsi-sysconfig-dev (>= 5),
 libglobus-gssapi-gsi-dev (>= 10),
 libglobus-xio-dev (>= 3),
 libglobus-xio-popen-driver-dev (>= 2),
 libssl-dev
Suggests:
 libglobus-ftp-client-doc (= ${source:Version})
Description: Grid Community Toolkit - GridFTP Client Library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-ftp-client-dev package contains:
 GridFTP Client Library Development Files

Package: libglobus-ftp-client-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends:
 dpkg (>= 1.17.5)
Depends:
 ${misc:Depends}
Description: Grid Community Toolkit - GridFTP Client Library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-ftp-client-doc package contains:
 GridFTP Client Library Documentation Files
