## globus-ftp-client 9.5

=== debian/changelog ===
globus-ftp-client (9.5-1) unstable; urgency=medium

  * Minor fixes to makefiles (9.3)
  * Remove some unused test scripts (9.4)
  * Use -nameopt sep_multiline to derive certificate subject string (9.5)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 00:34:22 +0100
