=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-ftp-control-dev (>= 4),
@@ -17,7 +17,7 @@
  libglobus-gridftp-server-dev (>= 7),
  globus-gridftp-server-progs (>= 7),
  openssl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-ftp-client
 Vcs-Git: https://salsa.debian.org/ellert/globus-ftp-client.git
@@ -75,8 +75,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - GridFTP Client Library Documentation Files
