## globus-ftp-client 9.6

=== debian/changelog ===
globus-ftp-client (9.6-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Dec 2021 21:58:11 -0500

globus-ftp-client (9.6-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:25 +0200
