=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libglobus-gridftp-server-dev (>= 7),
  globus-gridftp-server-progs (>= 7),
  openssl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-ftp-client
 Vcs-Git: https://salsa.debian.org/ellert/globus-ftp-client.git
