## globus-ftp-client 9.8

=== debian/changelog ===
globus-ftp-client (9.8-4) unstable; urgency=medium

  * Handle 64 bit time_t on 32 bit systems

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 16 Mar 2024 04:55:50 +0100

globus-ftp-client (9.8-3) unstable; urgency=medium

  * Enable bind-now hardening
  * Fix format warnings on 32 bit systems

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:49 +0100

globus-ftp-client (9.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062142

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:19:08 +0000

globus-ftp-client (9.8-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 21:02:53 +0200

globus-ftp-client (9.8-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:12 +0200

globus-ftp-client (9.6-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates
  * Fix some compiler and doxygen warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 12:01:10 +0200
