=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-ftp-control-dev (>= 4),
  libglobus-gsi-callback-dev (>= 4),
@@ -13,17 +14,21 @@
  libglobus-xio-dev (>= 3),
  libglobus-xio-popen-driver-dev (>= 2),
  libssl-dev,
- doxygen,
  libglobus-gridftp-server-dev (>= 7),
  globus-gridftp-server-progs (>= 7),
  openssl
-Standards-Version: 4.6.0
+Build-Depends-Indep:
+ doxygen
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-ftp-client
 Vcs-Git: https://salsa.debian.org/ellert/globus-ftp-client.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-ftp-client2
+Package: libglobus-ftp-client2t64
+Provides: ${t64:Provides}
+Replaces: libglobus-ftp-client2
+Breaks: libglobus-ftp-client2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -40,7 +45,7 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-ftp-client2 package contains:
+ The libglobus-ftp-client2t64 package contains:
  GridFTP Client Library
 
 Package: libglobus-ftp-client-dev
@@ -48,7 +53,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-ftp-client2 (= ${binary:Version}),
+ libglobus-ftp-client2t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-ftp-control-dev (>= 4),
