## globus-ftp-client 9.9

=== debian/changelog ===
globus-ftp-client (9.9-1) unstable; urgency=medium

  * New GCT release v6.2.20251212
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 14 Dec 2025 19:20:46 +0100
